U++ - Feature #1922

RichEdit could suggest spelling fixes

01/03/2019 09:49 AM - Miroslav Fidler

Status:
Priority:
Assignee:
Category:
Target version:

Approved
Normal
Miroslav Fidler
RichEdit

Start date:

Due date:

% Done:
Estimated time:
Spent time:

01/03/2019

0%
0.00 hour
0.00 hour

Description

https://www.ultimatepp.org/forums/index.php?t=msg&#38;90to=50816&#38;#msg 50816

History

#1 - 01/03/2019 10:07 AM - Miroslav Fidler

- Tracker changed from Bug to Feature

#2 - 01/19/2019 05:38 PM - Miroslav Fidler

- Status changed from New to Approved

12/14/2025

1/1



https://www.ultimatepp.org/forums/index.php?t=msg&#38;goto=50816&#38;#msg_50816

